Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JAME JXTA Plug-in
Bundle-SymbolicName: net.sf.jame.jxta;singleton:=true
Bundle-Version: 2.5
Bundle-Vendor: Andrea Medeghini
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: lib/jxta.jar,
 .
Export-Package: net.jxta.util.documentSerializable,
 net.jxta.util,
 net.jxta.socket,
 net.jxta.service,
 net.jxta.resolver,
 net.jxta.rendezvous,
 net.jxta.protocol,
 net.jxta.platform,
 net.jxta.pipe,
 net.jxta.peergroup,
 net.jxta.peer,
 net.jxta.meter,
 net.jxta.membership,
 net.jxta.logging,
 net.jxta.id.jxta,
 net.jxta.id,
 net.jxta.exception,
 net.jxta.endpoint,
 net.jxta.document,
 net.jxta.discovery,
 net.jxta.credential,
 net.jxta.codat,
 net.jxta.access
Import-Package: org.apache.log4j
